Skip to content

Get document metadata

Request

Returns the specified document metadata field.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

metadataIdstring, (uuid)required
GET
/api/v1/organizations/{organizationId}/document-metadata/{metadataId}
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/document-metadata/{metadataId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
One of:

An organization-level document metadata field of type MetadataValueType.StringType.

idstring, (uuid)required
Example:"f054f685-3468-4cc1-a44f-b8c9daf4a57a"
namestringrequired
Example:"ContractNumber"
typestringrequired
Default:"StringType"
Value:"StringType"
Example:"StringType"
Response
{ "type": "StringType", "id": "f054f685-3468-4cc1-a44f-b8c9daf4a57a", "name": "ContractNumber" }